.sc-content-block-quick-insert{
  display:none!important;
}

.lsa-table-26 {
  border-collapse: collapse;
  width: 100%;
}



/* Alternate row colors (excluding first row) */
.lsa-table-26 tr:nth-child(odd){
  background-color: #eae7ee;
}

.lsa-table-26 tr:nth-child(even){
  background-color: #d1ccda;
}

.lsa-table-26 td {
  padding: 5px;
}

.DnnModule-546 .slide-item-body { /*Home Slider Right*/
  background: transparent!important;
}
.DnnModule-546 .slide-item-img {
    width: 100%;
    height: 100%;
    object-fit: contain!important;
}




